Contents

# ConvertToURL Function

Amuraatu fayle su'ma URL fayle wido woleessanno.

### Syntax:

    URLWidoWoleessi [fayletesu'ma]

### Return value:

String

### Parameters:

filename: A file name as string.

### Error codes:

5 Horiweelo aante woshsho

### Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Fiixoo'mino umo

String functions